Bug 253904 - graphics/darktable: add LTO option
Summary: graphics/darktable: add LTO option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jean-Sébastien Pédron
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-28 11:03 UTC by Piotr Kubaj
Modified: 2021-03-04 08:59 UTC (History)
1 user (show)

See Also:
dumbbell: maintainer-feedback+


Attachments
patch (712 bytes, patch)
2021-03-03 21:31 UTC, Piotr Kubaj
pkubaj: maintainer-approval? (dumbbell)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2021-02-28 11:03:01 UTC
This patch adds LTO option.
Comment 1 Jean-Sébastien Pédron freebsd_committer 2021-03-03 21:27:06 UTC
Hi!

Where is the patch? I don't see it attached to this report.
Comment 2 Piotr Kubaj freebsd_committer 2021-03-03 21:31:20 UTC
Created attachment 222955 [details]
patch

Ah, sorry, looks like I forgot about it.
Comment 3 commit-hook freebsd_committer 2021-03-04 08:58:54 UTC
A commit references this bug:

Author: dumbbell
Date: Thu Mar  4 08:57:58 UTC 2021
New revision: 567294
URL: https://svnweb.freebsd.org/changeset/ports/567294

Log:
  graphics/darktable: Add LTO option to toggle Rawspeed LTO

  PR:		253904
  Submitted by:	pkubaj@

Changes:
  head/graphics/darktable/Makefile
Comment 4 Jean-Sébastien Pédron freebsd_committer 2021-03-04 08:59:19 UTC
Committed, thank you!